uClibc: mark as broken for all architectures that use musl by default
[openwrt/staging/lynxis/omap.git] / toolchain / glibc / Config.version
1 if USE_GLIBC
2
3 config GLIBC_VERSION
4 string
5 default "2.19" if EGLIBC_VERSION_2_19
6 default "2.21" if GLIBC_VERSION_2_21
7
8 config EGLIBC_VERSION_2_19
9 default y if !TOOLCHAINOPTS
10 bool
11
12 config GLIBC_VERSION_2_21
13 bool
14
15 config GLIBC_REVISION
16 string
17 default "25243" if EGLIBC_VERSION_2_19
18 default "4e42b5b8f8" if GLIBC_VERSION_2_21
19 default ""
20
21 endif
22
23 menu "eglibc configuration"
24 depends on !TOOLCHAINOPTS && USE_GLIBC
25 source toolchain/glibc/config/Config.in
26 endmenu